[Desktop Entry]
X-TDE-ServiceTypes=application/ogg,audio/vorbis,audio/x-mp3,audio/x-flac,audio/x-oggflac,audio/x-musepack
Actions=addToCollection

[Desktop Action addToCollection]
Name=Add to JuK Collection
Icon=juk
Exec=dcop juk Collection "openFile(QStringList)" [ %U ]
